Loading...
Searching...
No Matches
ranges::views::counted_fn Struct Reference

## Public Member Functions

template<typename I > requires input_or_output_iterator<I> && (!random_access_iterator<I>)
counted_view< I > | operator() (I it, iter_difference_t< I > n) const
template<typename I > requires random_access_iterator<I>
subrange< I > | operator() (I it, iter_difference_t< I > n) const

## Related Symbols

(Note that these are not member symbols.)
constexpr counted_fn | counted {}